#home-top ul li.menu-item{
	display: block;
	text-decoration: none;
	font-size: 1.2em;
	background-image: url(images/icon-arrow-nav-primary.gif);
	background-repeat: no-repeat;
	background-position: 0% 65%; 
	padding-left: 20px;
	}
#home-top ul li a:hover{color: #000;}
.home-1-col-box{
	background: #F2F2F2;
	width: 956px;
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border: 2px solid #dfdada;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;}
.home4-1-col-box{
	background: #fff;
	width: 956px;
		min-height:400px;
  height:auto !important;
  height:400px;
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border: 2px solid #dfdada;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
.home-2-col-box{
	float: left;
	width: 468px;
	margin: 0 0 5px 0;
	padding: 5px;
	/*background: #ffffee;*/
	border: 2px solid #dfdada;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	}
	.home-2-col-box-long{
	float: left;
	width: 456px;
	margin: 10px 8px 0 0;
	padding: 5px;
	/*background: #fff3d9;*/
	border: 2px solid #dfdada;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	min-height:382px;
  height:auto !important;
  height:382px;
	}
.home3-2-col-box-long{
	float: left;
	width: 456px;
	margin: 0px 8px 0 0;
	padding: 5px;
	/*background: #fff3d9;*/
	border: 2px solid #dfdada;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	min-height:550px;
  height:auto !important;
  height:550px;
	}

.home-3-col-box{
	float: left;
	width: 286px;
	min-height:250px;
  	height:auto !important;
  	height:250px;
	margin: 0 4px 0 0;
	padding: 10px;
	background: #fff;
	border: 2px solid #dfdada;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	}
	
/* Add child page navigation indent and icon*/

ul.children li a{
background-image: url(images/icon-arrow-nav-primary.gif);
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 20px;
	}	
 ul.children li .current_page_item a{
	background-color:#CCC}

#home-top .featuredpost h2 {margin: 0px;}
/*.featuredpost h2 a{
	color: #444444;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
}*/
#white-bottom-bg {
	padding: 15px;
	background-color: #fff; 
	clear: both;
	overflow: hidden;
    border: 2px solid #dfdada;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
.white-1-col-box{
	background: #fff;
	width: 940px;
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
/* Cycle in a 50% width box*/
.home-2-col-box div.widget div#rotator{
	overflow: hidden;
	width: 450px;
	}
#content blockquote { 
	background: #f8f4e9;
	border:1px solid #ddd;
	padding: 1em 1em 0.5em 1em;
	font-style: italic;
	font-size: 1em;
	margin: 0 0 1em 0; 
	/*width: 661px;*/ 
	position: relative; 
}
#content blockquote h3 a{ 
	line-height:40px;
}
.current_page_parent ul.children .current_page_item a {
	background-color:#fff;
	}
#footer a:hover {
color: #CC3300;
text-decoration: underline;
}
.slidedeck-2-bug,.sd-nav-dot  {display: none!important;}
.gform-body .post ul li, .gform-body .page ul li {padding-left:0px!Important}
